/* style1.css for abv2 page */

body {
  font-family: Verdana, Helvetica, Arial, sans-serif;
  background-color: black;
  background-image: url("backgrounds/noise2.gif");
	background-repeat: repeat;
    background-attachment: fixed;
    background-position: left top;  line-height: 125%;
  padding: 0;
  margin: 0;
  margin-left:auto;
  margin-right:auto;
  width: 960px;
position: relative;

}

#rcorners {
    border-radius: 25px;
    border: 2px solid #8AC007;
    padding: 20px; 
    width: 1000px;
    height: 1000px;    
}

h1, h2, h3, h4, h5 {
  font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
}

h1 {
  font-size: x-large;
  background-color: navy;
  color: white;
  padding-top: 2em;
  padding-bottom: 1em;
  padding-left: 2em;
  margin: 0;
  background: navy url(backgrounds/header3-bg.jpg) no-repeat right center ; 
}

h2 {
  color: yellow;
  font-size: 130%;
  font-weight: normal;
  /*padding-top: 15px;*/
}

h5 {
  color: yellow;
  font-size: 130%;
  font-weight: normal;
  /*padding-top: 15px;*/
}

li {
  font-size: small;
  list-style-type: none;
}

p {
  font-size: small;
  color: white;
}


a {
  font-weight: bold;
}

a:link {
  color: yellow;
}

a:visited {
  color: yellow;
}

a:hover {
  color: white;
 }

a:active {
  color: red;
 }

/* This is the background picture.....*/
#bodycontent {
background: black url(backgrounds/ABClogoQ.jpg)no-repeat left top;
}

#back{
top: 950px;
left: 350px;
}

#navigation {
  width: 190px;
  height: 850px;
  background: #708DAF url(backgrounds/nav-bgB.jpg) no-repeat;
padding:  3px;
}

h2, ul {
  margin-top: 15px;
}

h3, ul {
 font-size: 18;
 margin-top: 10px;
}

h4, ul {
 font-size: 10;
 margin-top: 5px;
}

#header {
/*  border-top: 3px solid #7da5d8;*/
height: 180px;
width: 1000px;
}


/*
This section deals with the position of items on the screen.
It uses absolute positioning - fixed x and y coordinates measured from the
top-left corner of the browser's content display.
*/


#wrap, #navigation, #bodycontent, #bodycontentA, #bodycontentB, #bodycontentC, #bodycontentD, #bodycontentE, #bodycontentF, #bodycontentG, #bodycontentH, #textA, #textB, #textC, 
#back, #header, #overall,  #counter {
  position: absolute;
/*  
  border: 1px solid red;
  padding: 2px;
  margin-bottom: 2px;
*/

}

#wrap { 
	width: 900px; 
	margin: 0 auto; 
	}
#navigation {
top: 130px;
}
 #bodycontent {
	 top: 200px;
 }
#counter {
top: 1000px;
left: 60px;
}

#textA {
	top: -10px;
	left: 110px;
color: #CCCCCC;
width: 500;
}

#textB {
color: #00AA00;
}

#textC {
color: #00AA00;
width: 400px;
}

#bodycontent {
left: 240px;
height: 560px;
width: 710px;
}

#bodycontentA {
  top: 150px;
  left: 250px;
}

#bodycontentB {
top:  250px;
left: 80px;
width: 300px;
}

#bodycontentC {
top: 580px;
left: 10px;
width: 400px;
}

#bodycontentD {
top:  580px;
left: 15px;
width: 250px;
}

#bodycontentE {
top:  250px;
left: 500px;
}
  
#bodycontentF {
top:  400px;
left: 80px;
width: 300px;
}

#bodycontentG {
  top:  580px;
  left: 500px;
  width: 250px;
  color: #666666;
  }

 #bodycontentH {
top:  400px;
left: 500px;
}

/*
#header{
width:  1000px;
height: 180px;
}
*/

#overall {
width: 800px; 
left: 200px;
/*margin-left:-1000px;*/
}

